(877) 456-7632 info@msxgroup.com
Message Boards
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
heidijensen

Registered:
Posts: 3
Reply with quote  #1 
Hi there,
Just wondering if anyone can point me to the Forecaster compatibility/versions with Dynamics GP2013?  My client recently upgraded to GP2013 and use Forecaster. Their current version is 7.0.1618.20 (Service pack 3). I do realize we should upgrade their service pack, but can anyone help me with what versions of GP are compatible with what versions of Forecaster? (Or do the versions matter?)

Thanks so much,
Heidi
Rob.Diaz

Moderator
Registered:
Posts: 88
Reply with quote  #2 
Technically speaking, Forecaster is standalone so the version of GP doesn't matter.

That said, if there were to be an issue, it would be with ExpressLink or DirectLink, which rely on FRx to function.  As I understand it, FRx is not compatible with GP 2013.

If you are using Management Reporter now, there is no replacement for ExpressLink. (you can export data from GP to excel and then import that data into Forecaster using the Import tool).

DirectLink functionality has been replaced by the Forecaster Data Transfer Tool which allows you to upload your Forecaster budget data to GP, from which you can then run reports in MR.  You can download that tool from Customer Source.

__________________
Rob Diaz
MSX Group
http://www.msxgroup.com
heidijensen

Registered:
Posts: 3
Reply with quote  #3 
Thanks so much, I'll have the user Test to see if it still works. Thanks so much!
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.